 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/medisider_slider-11.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 152px 437px 0 auto;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: normal;
  margin: 49px 514px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 148px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 163px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 94px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 23px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 789px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  left: 0;
  background-image: none;
  right: auto;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: normal;
  margin: 60px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 387px);
}

.u-section-2 .u-text-2 {
  margin: 20px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 644px);
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 10px calc(((100% - 1140px) / 2)) 0 auto;
  padding: 7px 34px 7px 33px;
}

.u-section-2 .u-gallery-1 {
  height: 316px;
  width: 1140px;
  margin: 74px auto 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 19px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 734px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 470px);
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 187px);
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 444px);
  }

  .u-section-2 .u-btn-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    height: 261px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 19px 19px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1273px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 360px);
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 224px);
  }

  .u-section-2 .u-btn-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    height: 800px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1073px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 270px);
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 44px);
  }

  .u-section-2 .u-btn-1 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    height: 600px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 952px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 170px);
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-btn-1 {
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    height: 378px;
  }
} .u-section-3 {
  background-image: linear-gradient(#478ac9, white);
}

.u-section-3 .u-sheet-1 {
  min-height: 996px;
}

.u-section-3 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-3 .u-text-2 {
  width: 679px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin: 20px 0 55px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 782px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-7 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-image-8 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-image-9 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px;
}

.u-section-3 .u-image-10 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px;
}

.u-section-3 .u-image-11 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px;
}

.u-section-3 .u-image-12 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px;
}

.u-section-3 .u-image-13 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-14 {
  padding: 30px;
}

.u-section-3 .u-image-14 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-15 {
  padding: 30px;
}

.u-section-3 .u-image-15 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-16 {
  padding: 30px;
}

.u-section-3 .u-image-16 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
    grid-gap: 10px 10px;
    min-height: 645px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1976px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-8 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-9 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-10 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-11 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-12 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-13 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-14 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-15 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-16 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: linear-gradient(white, #478ac9);
  min-height: 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  width: 722px;
  font-weight: normal;
  font-size: 2.25rem;
  margin: 71px auto 0;
}

.u-section-4 .u-line-1 {
  width: 86px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 29px auto 0 calc(((100% - 1140px) / 2) + 527px);
}

.u-section-4 .u-text-2 {
  margin: 21px calc(((100% - 1140px) / 2) + 222px) 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-4 .u-icon-1 {
  height: 80px;
  width: 80px;
  margin: 24px auto 0;
  padding: 20px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 30px 1px 0;
}

.u-section-4 .u-text-4 {
  margin: 22px 1px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 311px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-4 .u-icon-2 {
  height: 80px;
  width: 80px;
  margin: 24px auto 0;
  padding: 20px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  background-image: none;
  align-self: center;
  text-decoration: underline !important;
  margin: 21px auto 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 275px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-4 .u-icon-3 {
  height: 80px;
  width: 80px;
  margin: 6px auto 0;
  padding: 20px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 30px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 11px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-8 {
  margin: 6px auto 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 275px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 28px;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 28px 1px 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 94px;
  margin: 11px auto 0;
}

.u-section-4 .u-icon-4 {
  height: 100%;
  padding: 20px;
}

.u-section-4 .u-icon-5 {
  height: 100%;
  padding: 20px;
}

.u-section-4 .u-icon-6 {
  height: 100%;
  padding: 20px;
}

.u-section-4 .u-icon-7 {
  height: 100%;
  padding: 20px;
}

.u-section-4 .u-text-10 {
  font-size: 0.75rem;
  margin: -25px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 586px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 772px;
  }

  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 209px);
    margin-right: calc(((100% - 1140px) / 2) + 209px);
  }

  .u-section-4 .u-text-2 {
    width: 696px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 22px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 241px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 241px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-social-icons-1 {
    width: 179px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: -35px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 483px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1229px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
    margin-right: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 740px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1244px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: 60px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
    margin-right: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
    margin-right: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 555px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1481px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 63px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-line-1 {
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    margin-right: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 349px;
  }
}